
div.news-list
{
	word-wrap: break-word;
	text-align: center;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

div.news-list {
    margin: 0;
    padding: 12px;
}

.news-item {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.news-item-header {
	display: flex;
	justify-content: space-between;
    background-color: #4CAF50;
}
.news-item-header div{
    padding: 10px 10px 10px 10px;
    text-align: center;
    color: white;
    font-size: 14px;
}

.news-item div{
    padding: 10px;
    text-align: center;
}

.news-item .parameter {

}
.news-item .parameter .parameter-name {
	display: none;
}

.news-item .parameter .parameter-value {
	display: block;
}

div.news-item {
	margin: 0 0 0 0 !important;
}

.parameter-master {
	width: 20%;
	text-align:left !important;
}

.parameter-operator {
	width: 20%;
	text-align:left !important;
}

.parameter-name {
	width: 20%;
	text-align:left !important;
}
.parameter-phone {
	width: 20%
}

.edit-news-item {
	text-decoration: underline;
	font-size: 12px;
}

.parameter-id {
	width: 10%;
}
.parameter-service-type {
	width: 10%;
}

.parameter-date {
	width: 10%;
}


.news-list-header {
    text-align: center;
}


/*.desktop {
    display: block;
}

*/

.mobile {
	display: none;
}

.desktop {
	display: block;
}


@media screen and (max-width: 800px){

	.news-item-header div {
      padding:0;
      font-size: 12px;
    }

    .news-item {
    	font-size: 12px;
    }

    .parameter-phone {
	    width: 40%;
	}

	.edit-news-item {
	    text-decoration: underline;
	    font-size: 10px;
	}


	.news-item div {
	     padding: 0; 
	    text-align: center;
	}
    
 }

  @media screen and (max-width: 500px){

    .parameter-phone {
	    width: 40%;
	}

	.parameter-date {
	    width: 20%;
	    font-size: 10px;
	}

	.mobile {
		display: block;
	}

	.desktop {
		display: none;
	}
}